/* BASIC css start */
.w100 { padding:122px 0px 0px;  } /* 분류상단이미지 */
#scontent{  position: relative;  margin:0px auto 0px; max-width: 100%;   }  
#sscontent{  position: relative;  margin:0px auto 0px; max-width: 1360px;  padding:0px 0px 50px; }  


.cate-wrap .bcate { text-align:center; padding:50px 0  }
.cate-wrap .bcate a {  font-size: 40px; font-weight: nomarl; color:#000 }

.brand-best {  margin:0px auto 0px; background:#f7f7f7;  }
.brand-best h1 { font-size: 40px; font-weight: nomarl; color:#000; text-align:center; padding:50px 0  }

.item-list {  margin:0px auto 0px; width:1360px;   }


/* ====== 분류페이지 중분류코드 ====== */

.prd-smenu { text-align:center; border-bottom:1px solid #9e9e9e }
.prd-smenu .cate-sort { margin:0px auto ;     }
.prd-smenu .cate-sort li { display:inline-block;  }
.prd-smenu .cate-sort li a { display:block; color:#9e9e9e; font-size: 16px; padding:10px; font-weight: none; }
.prd-smenu .cate-sort li a:hover{  color:#000  }
.prd-smenu .cate-sort .all a { padding:10px; color:#d27844; font-weight: normal; }


.prd-smenu .sel { display:block;  background-color:rgba(20,20,20,0.9) !important ; color:#fff   font-weight: bold;  }

.besttit {  border:0px solid #F0F0F0 !important ; height:30px;  line-height:30px; font-family: 'Roboto'; font-weight:600; font-size: 12px; color:#000; }
/* BASIC css end */

